@charset "UTF-8";

* {
font-size: 12px;
font-family:Tahoma, Geneva, sans-serif;
}

body {
margin: 0px;
background: #83172f url(imgs/fons.png) repeat-y center center;
}

#general {
position: absolute;
width: 950px;
top:0px;
left: 50%;
margin-left: -475px;
height: 100%;
}

#nom_seccio {
position: absolute;
top: 110px;
left: 350px;
font-size: 20px;
color: #af9649;
width: 450px;
}
		#nom_seccio b {
		font-size: 20px;
		}

#tancat {
position: absolute;
left: 50%;
top: 0px;
margin-left: -480px;	
}

#seccions {
	position: absolute;
	left: 0px;
	top: 120px;
		background-color: #FC0;
		padding: 3px 3px 3px 20px;
		color: #ab5318;
		width: 243px;
}

#contingut {
position: absolute;
top: 160px;
left: 350px;
width: 450px;
}
	#contingut #article {
	float: left;
	margin-top: 0px;
	margin-bottom: 25px;
	}
	#contingut #article #art_titol {
	font-size: 14px;
	color: #a59871;
	background: #e4decb url(imgs/marcador.png) no-repeat;
	padding: 2px 5px 2px 15px;
	border-bottom: 3px solid #7D5E20;
	width: 580px;
	}
	#contingut #art_cos {
	clear: both;
	width: 480px;
	}
	#contingut #article #top {
	float: right;
	}
	#contingut #llistat_seccio,#contingut #llistat_seccio b {
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 5px;
	}
	#contingut a {
	color: #993;
	text-decoration: none;	
	}
	#contingut a:hover {
	text-decoration: underline;	
	}

#menu {
position: absolute;
top: 145px;
left: 25px;
width: 220px;
}
	#menu .treeview a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	padding: 1px 5px;
	}
	#menu .treeview a.selected {
	color: #fff;
	}
	#menu .treeview a:hover {
	text-decoration: underline;
	}

#logotip {
position: absolute;
top: 0px;
left: 0px;	
}

#documents {
margin-top: 30px;	
}
	#documents #docs_titol {
		position: relative;
		left: -25px;
		top: -5px;
		background-color: #FC0;
		padding: 3px 3px 3px 20px;
		color: #ab5318;
		width: 243px;
	}
	#documents li{
	color: #fff;
	padding-left: 10px;
	}
		#documents li a {
		font-size: 12px;
		color: #C93;	
		text-decoration: none;
		}
		#documents li a:hover {
		text-decoration: underline;
		}
	
#dades_empresa {
position: absolute;
top: 0px;
right: 0px;
padding: 20px;
}
	#dades_empresa #adresa {
	color: #e4b5b3;
	font-size: 11px;
	}
	#dades_empresa #mail {
	color: #e4b5b3;
	background: url(imgs/email.png) no-repeat;
	padding-left: 20px;
	}
	#dades_empresa #mail a {
	color: #e7e7e7;
	text-decoration: none;
	font-size: 11px;
	}
	#dades_empresa #mail a:hover {
	text-decoration: underline;
	}